=== debian/changelog ===
rust-rustls-webpki (0.101.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 16:22:18 +0200

rust-rustls-webpki (0.101.1-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041273

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 18:53:24 +0200
