=== debian/control ===
Source: rust-rustls-webpki
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-untrusted-0.7+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-rustls-webpki.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-webpki
Homepage: https://github.com/rustls/rustls
Rules-Requires-Root: no

Package: librust-rustls-webpki-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-ring-0.16+default-dev,
 librust-untrusted-0.7+default-dev,
 ${misc:Depends},
Provides:
 librust-rustls-webpki-0.101+alloc-dev (= ${binary:Version}),
 librust-rustls-webpki-0.101+default-dev (= ${binary:Version}),
 librust-rustls-webpki-0.101+std-dev (= ${binary:Version}),
 librust-rustls-webpki-0.101-dev (= ${binary:Version}),
 librust-rustls-webpki-0.101.1-dev (= ${binary:Version}),
Description: web PKI X.509 certificate verification - Rust source code
 rustls-webpki is a library
 that validates Web PKI (TLS/SSL) certificates.
 It's used by Rustls to handle certificate-related tasks
 required for implementing TLS clients and servers.
 .
 rustls-webpki is written in Rust
 and uses ring for cryptographic operations and low-level parsing.
 .
 This is a fork of the webpki project
 which adds a number of features required by the rustls project.
 .
 Rustls is a modern TLS library written in Rust.
 .
 This package contains the source for the Rust rustls-webpki crate,
 for use with cargo and dh-cargo.
