## rust-rustls-webpki 0.101.3

=== debian/changelog ===
rust-rustls-webpki (0.101.3-2) unstable; urgency=medium

  * update dh-cargo fork
  * rename patch 2004 -> 1002_test-data_path_from_env;
    refresh patches with shortening quilt options;
    update DEP-3 patch headers
  * merge patch 2003 into 2001;
    stop build- or autopkgtest-depend on package for crate rcgen

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:04:21 +0200

rust-rustls-webpki (0.101.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch 2004 and alter debian/tests/control to use test data from the source
    package during autopkgtest as the test data is not included in the binary
    package (Closes: #1043418)
  * Extend patch 2001 to add autobenches=false so that the benches
    are really disabled

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Aug 2023 10:07:40 +0000

rust-rustls-webpki (0.101.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: exclude prereleases
  * extend patch 2001 to avoid declaring benches
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 13:24:24 +0200

rust-rustls-webpki (0.101.2-2) unstable; urgency=medium

  * add patch to avoid Cargo patch;
    build- and autopkgtest-depend on package for crate rcgen;
    closes: bug#1043051, thanks to Jeremy Bícha

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Aug 2023 01:21:20 +0200

rust-rustls-webpki (0.101.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * drop patch 2001, obsoleted by upstream changes
  * add (new) patch 2001 to drop bench-only build-dependencies
  * add patch 2002
    to skip test requiring not-in-Debian bettertls testsuite
  * build- and autopkgtest-depend
    on packages for crates serde serde_json
  * update dh-cargo fork
  * add patch 1001 to have feature alloc require std;
    closes: bug#1042413, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Aug 2023 01:18:22 +0200
