=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
  dh-cargo,
  librust-base64-0.21+default-dev <!nocheck>,
  librust-ring-0.16+default-dev <!nocheck>,
+ librust-serde-1+default-dev <!nocheck>,
+ librust-serde-1+derive-dev <!nocheck>,
+ librust-serde-json-1+default-dev <!nocheck>,
  librust-untrusted-0.7+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
@@ -27,7 +30,7 @@
  librust-rustls-webpki-0.101+default-dev (= ${binary:Version}),
  librust-rustls-webpki-0.101+std-dev (= ${binary:Version}),
  librust-rustls-webpki-0.101-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101.1-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.101.3-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
