## rust-rustls-webpki 0.101.4

=== debian/changelog ===
rust-rustls-webpki (0.101.4-4) unstable; urgency=medium

  * limit build-tests and autopkgtests to avoid feature alloc

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 13:05:31 +0200

rust-rustls-webpki (0.101.4-3) unstable; urgency=medium

  * add patch 2003
    to avoid dependency on crate rcgen missing on some architectures;
    stop build-depend on package for crate rcgen;
    avoid autopkgtests involving feature alloc,
    and mention in TODO note;
    closes: bug#1050655, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 10:55:32 +0200

rust-rustls-webpki (0.101.4-2) unstable; urgency=medium

  * reduce patch 2001;
    build- and autopkgtest-depend on package for crate rcgen;
    limit select autopkgtests
    to architectures supported by crate rcgen;
    closes: bug#1050535, thanks to Peter Michael Green
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Aug 2023 22:20:29 +0200

rust-rustls-webpki (0.101.4-1) unstable; urgency=high

  * bump project version in virtual packages and autopkgtests;
    closes: bug#1050298, thanks to Salvatore Bonaccorso;
    RUSTSEC-2023-0053
  * unfuzz patches
  * set urgency=high due to security bugfix

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2023 10:06:53 +0200
