=== debian/tests/control ===
# feature "alloc" needs crate "rcgen" missing on some architectures

#Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/cargo/bin/cargo-auto-test rustls-webpki 0.101.4
# --all-targets --all-features
#Features: test-name=rust-rustls-webpki-0.101:@
#Depends:
# dh-cargo,
# librust-base64-0.21+default-dev,
# librust-rcgen-0.11+default-dev,
# librust-rustls-webpki-0.101-dev,
# librust-serde-1+default-dev,
# librust-serde-1+derive-dev,
# librust-serde-json-1+default-dev,
#Restrictions: allow-stderr

Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/cargo/bin/cargo-auto-test rustls-webpki 0.101.4
 --all-targets --no-default-features
Features: test-name=rust-rustls-webpki-0.101:
Depends:
 dh-cargo,
 librust-base64-0.21+default-dev,
 librust-rustls-webpki-0.101-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

#Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/cargo/bin/cargo-auto-test rustls-webpki 0.101.4
# --all-targets --no-default-features --features alloc
#Features: test-name=rust-rustls-webpki-0.101:alloc
#Depends:
# dh-cargo,
# librust-base64-0.21+default-dev,
# librust-rcgen-0.11+default-dev,
# librust-rustls-webpki-0.101+alloc-dev,
# librust-serde-1+default-dev,
# librust-serde-1+derive-dev,
# librust-serde-json-1+default-dev,
#Restrictions: allow-stderr

#Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/cargo/bin/cargo-auto-test rustls-webpki 0.101.4
# --all-targets
#Features: test-name=rust-rustls-webpki-0.101:default
#Depends:
# dh-cargo,
# librust-base64-0.21+default-dev,
# librust-rustls-webpki-0.101+default-dev,
# librust-serde-1+default-dev,
# librust-serde-1+derive-dev,
# librust-serde-json-1+default-dev,
#Restrictions: allow-stderr

#Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/cargo/bin/cargo-auto-test rustls-webpki 0.101.4
# --all-targets --no-default-features --features std
#Features: test-name=rust-rustls-webpki-0.101:std
#Depends:
# dh-cargo,
# librust-base64-0.21+default-dev,
# librust-rustls-webpki-0.101+std-dev,
# librust-serde-1+default-dev,
# librust-serde-1+derive-dev,
# librust-serde-json-1+default-dev,
#Restrictions: allow-stderr
