=== debian/changelog ===
rust-rustls-webpki (0.101.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to experimental

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:29:08 +0000

rust-rustls-webpki (0.101.7-2) experimental; urgency=medium

  * extend patch 1002 to install file src/test_utils.rs,
    and to reference Debian bugreport in DEP-3 headers;
    closes: bug#1055319, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Nov 2023 08:57:25 +0100

rust-rustls-webpki (0.101.7-1) experimental; urgency=medium

  * bump project version in virtual packages and autopkgtests
  * unfuzz patches
  * tighten (build-)dependencies for crates ring untrusted

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Nov 2023 01:38:40 +0100

rust-rustls-webpki (0.101.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project version in virtual packages and autopkgtests
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2023 21:55:05 +0200

rust-rustls-webpki (0.101.4-5) unstable; urgency=medium

  * revert to build-depend on package for crate rcgen,
    and enable autopkgtests for all features
    but skip them for official architectures
    where packages for crates rcgen or ring are missing;
    drop patch 2003

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 21:22:00 +0200
