=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
  debhelper-compat (= 13),
  dh-cargo,
  librust-base64-0.21+default-dev <!nocheck>,
- librust-ring-0.16+default-dev <!nocheck>,
+ librust-ring-0.17+default-dev <!nocheck>,
+ librust-rcgen-0.11+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
- librust-untrusted-0.7+default-dev <!nocheck>,
+ librust-untrusted-0.9+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -22,15 +23,15 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-ring-0.16+default-dev,
- librust-untrusted-0.7+default-dev,
+ librust-ring-0.17+default-dev,
+ librust-untrusted-0.9+default-dev,
  ${misc:Depends},
 Provides:
  librust-rustls-webpki-0.101+alloc-dev (= ${binary:Version}),
  librust-rustls-webpki-0.101+default-dev (= ${binary:Version}),
  librust-rustls-webpki-0.101+std-dev (= ${binary:Version}),
  librust-rustls-webpki-0.101-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101.4-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.101.7-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
