=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/rustls/webpki/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?(\d[\d.]+)@ARCHIVE_EXT@
