## rust-rustls-webpki 0.102.4

=== debian/changelog ===
rust-rustls-webpki (0.102.4-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * drop patch 1001,
    seemingly fixed with upstream git commit 3d35066
  * autopkgtest feature ring on all architectures
  * provide and autopkgtest feature ring
  * update and unfuzz patches
  * add patch 2002 to avoid feature aws_lc_rs
  * add patch 2004 to accept older branch of crate base64
  * (build-)depend on package for crate rustls-pki-types

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 13:38:36 +0200

rust-rustls-webpki (0.101.7-3) unstable; urgency=medium

  * rename patch 2001_bencher -> 2003_no_benches
  * add patch 2001 to avoid privacy breach in documentation
  * generate documentation from Markdown source;
    build-depend on cmark-gfm
  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * update TODOs

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 12:35:06 +0200
