=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: rust
 Priority: optional
 Build-Depends:
+ cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  dh-cargo,
  librust-base64-0.21+default-dev <!nocheck>,
+ librust-rcgen-0.11+default-dev <!nocheck>,
  librust-ring-0.17+default-dev <!nocheck>,
- librust-rcgen-0.11+default-dev <!nocheck>,
+ librust-rustls-pki-types-1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-untrusted-0.9+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-webpki.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-webpki
 Homepage: https://github.com/rustls/rustls
@@ -24,14 +26,16 @@
 Multi-Arch: foreign
 Depends:
  librust-ring-0.17+default-dev,
+ librust-rustls-pki-types-1+default-dev,
  librust-untrusted-0.9+default-dev,
  ${misc:Depends},
 Provides:
- librust-rustls-webpki-0.101+alloc-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101+default-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101+std-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101-dev (= ${binary:Version}),
- librust-rustls-webpki-0.101.7-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102+alloc-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102+default-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102+ring-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102+std-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102.4-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
