=== debian/changelog ===
rust-rustls-webpki (0.102.8-5) unstable; urgency=medium

  * drop patch 1002_rcgen, obsoleted by Debian packaging changes
    + bump build- and autopkgtest-dependencies for crate rcgen

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Feb 2025 09:39:36 +0100

rust-rustls-webpki (0.102.8-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2025 20:11:12 +0100

rust-rustls-webpki (0.102.8-3) experimental; urgency=medium

  * update watch file:
    + use Github API uri
    + improve filename mangling
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 19:05:01 +0100

rust-rustls-webpki (0.102.8-2) experimental; urgency=medium

  * update and unfuzz patches
  * tolerate test failures when targeted experimental
  * relax source helper copyright-check
    to omit bx2-compressed JSON-file

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Dec 2024 00:52:09 +0100

rust-rustls-webpki (0.102.8-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * drop patch 2004_base64, obsoleted by Debian package changes;
    bump build- and autopkgtest-dependencies for crate base64
  * unfuzz patches
  * fix patch 2003;
    build- and autopkgtest-depend on pacakge for crate bzip2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Oct 2024 22:29:24 +0200

rust-rustls-webpki (0.102.7-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Aug 2024 18:20:06 +0200

rust-rustls-webpki (0.102.6-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 00:25:23 +0200

rust-rustls-webpki (0.102.4-2) experimental; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * stop avoid features in build-time test check

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 09:31:08 +0200
