=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Build-Depends:
  cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
- dh-cargo,
- librust-base64-0.21+default-dev <!nocheck>,
- librust-rcgen-0.11+default-dev <!nocheck>,
- librust-ring-0.17+default-dev <!nocheck>,
- librust-rustls-pki-types-1+default-dev <!nocheck>,
- librust-serde-1+default-dev <!nocheck>,
- librust-serde-1+derive-dev <!nocheck>,
- librust-serde-json-1+default-dev <!nocheck>,
- librust-untrusted-0.9+default-dev <!nocheck>,
- libstring-shellquote-perl,
+ dh-sequence-rust,
+ librust-base64-0.22+default-dev,
+ librust-bzip2-0.4+default-dev,
+ librust-rcgen-0.13+default-dev,
+ librust-ring-0.17+default-dev,
+ librust-rustls-pki-types-1+default-dev,
+ librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-untrusted-0.9+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-webpki.git
@@ -35,7 +35,7 @@
  librust-rustls-webpki-0.102+ring-dev (= ${binary:Version}),
  librust-rustls-webpki-0.102+std-dev (= ${binary:Version}),
  librust-rustls-webpki-0.102-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102.4-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.102.8-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
@@ -51,4 +51,4 @@
  Rustls is a modern TLS library written in Rust.
  .
  This package contains the source for the Rust rustls-webpki crate,
- for use with cargo and dh-cargo.
+ for use with cargo.
