## rust-rustls-webpki 0.103.4

=== debian/changelog ===
rust-rustls-webpki (0.103.4-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 11:53:31 +0200

rust-rustls-webpki (0.103.4-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2
  * omit copyright-checking CRL files
  * tighten (build-)dependency for crate rustls-pki-types
  * stop tolerate test failures when targeted experimental

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Aug 2025 03:38:11 +0200
