=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  librust-bzip2-0.4+default-dev,
  librust-rcgen-0.13+default-dev,
  librust-ring-0.17+default-dev,
- librust-rustls-pki-types-1+default-dev,
+ librust-rustls-pki-types-1+default-dev (>= 1.12),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-untrusted-0.9+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-webpki.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-webpki
 Homepage: https://github.com/rustls/rustls
@@ -26,16 +26,16 @@
 Multi-Arch: foreign
 Depends:
  librust-ring-0.17+default-dev,
- librust-rustls-pki-types-1+default-dev,
+ librust-rustls-pki-types-1+default-dev (>= 1.12),
  librust-untrusted-0.9+default-dev,
  ${misc:Depends},
 Provides:
- librust-rustls-webpki-0.102+alloc-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102+default-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102+ring-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102+std-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102-dev (= ${binary:Version}),
- librust-rustls-webpki-0.102.8-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103+alloc-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103+default-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103+ring-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103+std-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103.4-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
