## rust-rustls-webpki 0.103.5

=== debian/changelog ===
rust-rustls-webpki (0.103.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: use file format 5
  * fix Homepage URI
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * bump build- and autopkgtest-dependencies for crate rcgen

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Sep 2025 14:11:15 +0200
