=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-rust,
  librust-base64-0.22+default-dev,
  librust-bzip2-0.4+default-dev,
- librust-rcgen-0.13+default-dev,
+ librust-rcgen-0.14+default-dev,
  librust-ring-0.17+default-dev,
  librust-rustls-pki-types-1+default-dev (>= 1.12),
  librust-serde-1+default-dev,
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-webpki.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-webpki
-Homepage: https://github.com/rustls/rustls
+Homepage: https://github.com/rustls/webpki
 Rules-Requires-Root: no
 
 Package: librust-rustls-webpki-dev
@@ -35,7 +35,7 @@
  librust-rustls-webpki-0.103+ring-dev (= ${binary:Version}),
  librust-rustls-webpki-0.103+std-dev (= ${binary:Version}),
  librust-rustls-webpki-0.103-dev (= ${binary:Version}),
- librust-rustls-webpki-0.103.4-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103.5-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
