## rust-rustls-webpki 0.103.6

=== debian/changelog ===
rust-rustls-webpki (0.103.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update DEP-3 patch headers
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Sep 2025 01:07:30 +0200
