=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  librust-rustls-webpki-0.103+ring-dev (= ${binary:Version}),
  librust-rustls-webpki-0.103+std-dev (= ${binary:Version}),
  librust-rustls-webpki-0.103-dev (= ${binary:Version}),
- librust-rustls-webpki-0.103.5-dev (= ${binary:Version}),
+ librust-rustls-webpki-0.103.6-dev (= ${binary:Version}),
 Description: web PKI X.509 certificate verification - Rust source code
  rustls-webpki is a library
  that validates Web PKI (TLS/SSL) certificates.
