=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets --all-features
 Features: test-name=rust-rustls-webpki:@
 Depends:
@@ -12,7 +12,7 @@
  librust-serde-json-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets --no-default-features
 Features: test-name=rust-rustls-webpki:
 Depends:
@@ -26,7 +26,7 @@
  librust-serde-json-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets --no-default-features --features alloc
 Features: test-name=rust-rustls-webpki:alloc
 Depends:
@@ -40,7 +40,7 @@
  librust-serde-json-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets
 Features: test-name=rust-rustls-webpki:default
 Depends:
@@ -54,7 +54,7 @@
  librust-serde-json-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets --no-default-features --features ring
 Features: test-name=rust-rustls-webpki:ring
 Depends:
@@ -68,7 +68,7 @@
  librust-serde-json-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.5
+Test-Command: SOURCEPACKAGEDIR=$PWD /usr/share/dh-rust/bin/cargo-auto-test rustls-webpki 0.103.6
  --all-targets --no-default-features --features std
 Features: test-name=rust-rustls-webpki:std
 Depends:
